Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:12:51 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return shilpa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shilpa Bot:  Hi Shilpa ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569071502            03:53 PM, 12th Oct                   MBS                   Hi Shilpa, Thank you for contacting us. My name is Kabir , I will be happy to assist 
 you.           03:53 PM, 12th Oct                     shilpa                    Hi Kabir           03:54 PM, 12th Oct                     shilpa                    I want to return  one item but the option is showing on one item to select           03:54 PM, 12th Oct                   MBS                   Could you please share your order number so that I can assist you further?           03:55 PM, 12th Oct                   MBS                   Hi, I'm not getting a response from you. Are we still connected?           03:58 PM, 12th Oct                     shilpa                    9507328493           03:58 PM, 12th Oct                   MBS                   which item you wish to return?           03:59 PM, 12th Oct                     shilpa                    Bra           03:59 PM, 12th Oct                   MBS                   Please stay on hold, I'm checking.           04:00 PM, 12th Oct                     shilpa                    Ok           04:01 PM, 12th Oct     
               MBS                   We understand you are facing issue with the item you recently purchased from our website. Unfortunately the item you are trying to return comes under the category of non-returnable products which explains why you cannot see a return option.  As per the policy, (Sustainable Solid Non-Padded Support Bra with Hook and Eye Closure) products sold on our website and on our stores are non-returnable products. Hence, they can't be returned or exchanged.           04:02 PM, 12th Oct                     shilpa                    Ok           04:03 PM, 12th Oct                     shilpa                    Thanks           04:03 PM, 12th Oct                     shilpa                    One more thing           04:03 PM, 12th Oct                     shilpa                    Can you cancel return item... By mistake I have put return.           04:03 PM, 12th Oct                     shilpa                    I want to cancel my return item           04:04 PM,
  12th Oct                   MBS                   Hold on           04:05 PM, 12th Oct                     shilpa                    Ok           04:05 PM, 12th Oct                   MBS                   We have successfully cancelled it           04:05 PM, 12th Oct                   MBS                   Is there anything else I can help you with today?           04:05 PM, 12th Oct                     shilpa                    No thanks ?           04:05 PM, 12th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:08 PM, 12th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3217169